﻿@media(min-width:1025px){.home-advantages .swiper-wrapper{justify-content: center;}}
/* home-process */
.home-process{padding:4% 0}
.home-process .home-des{margin-top:0;padding-bottom:10px;color:var(--color)}
.home-process .l-wrap ul{display:flex;justify-content:space-between;margin-top:2%;background-repeat:no-repeat;background-size:contain;background-position:center 20%;padding:0px}
.home-process .process-item{width:20%;display:flex;flex-direction:column;align-items:center;background-color:#FFFFFF}
.home-process .home-process-content ul li:nth-child(1){transition:all .4s linear}
.home-process .home-process-content ul li:nth-child(2){transition:all .5s linear}
.home-process .home-process-content ul li:nth-child(3){transition:all .6s linear}
.home-process .home-process-content ul li:nth-child(4){transition:all .7s linear}
.home-process .process-item-top{width:100px;height:100px;border-radius:50%;background-color:var(--color);display:flex;justify-content:center;align-items:center;position:relative}
.home-process .process-item-top em{color:#FFFFFF;font-size:var(--fontsize36);transition:all .3s linear}
.home-process .process-item-top:hover em{transform:rotateY(180deg)}
.home-process .process-item-num{position:absolute;width:38px;height:38px;background-color:#FFFFFF;border-radius:50px;display:flex;justify-content:center;align-items:center;font-size:var(--fontsize16);color:var(--color);top:0px;right:0px;box-shadow:0 0 10px #FFF}
.home-process .process-item-center{margin-top:4%;margin-bottom:5%}
.home-process .process-item-title{font-size:var(--fontsize20);color:var(--fontcolor);text-align:center;margin:10px 0px}
.home-process .process-item-txt{color:var(--introcolor);text-align:center;font-size:var(--fontsize16);display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:5;overflow:hidden}
@media (max-width:768px){.home-process{padding:40px 0;}
.home-process .l-wrap ul{flex-wrap:wrap;}
.home-process .process-item{width:49%;margin:10px 0;}}
.home-banner iframe{display:block;aspect-ratio:16 / 9;width:100%;}
.home-banner{position:relative;height:auto;}
.home-txt{position:absolute;top:50%;left:8%;color:#fff;width:50%;transform:translateY(-50%);opacity:0;animation:bannerani .5s forwards;animation-delay:.7s}
.home-num{display:none}
.home-txt-tit{font-weight:bold;font-size:54px;line-height:1.3;}
.home-txt p{line-height:1.2;font-weight:bold;font-size:32px;margin:10px 0 20px}
.home-txt-btn{padding-left:100px;display:flex;}
.home-txt-btn a{display:block;background:var(--color);padding:8px 20px;font-weight:bold;font-size:var(--fontsize24);line-height:1.4}
@keyframes bannerani{0%{margin-top:20px}
100%{opacity:1;margin-top:0px}}
@media (max-width:1500px){.home-txt-tit{font-size:44px}
.home-txt p{font-size:27px}}
@media (max-width:1280px){.home-txt-tit{font-size:36px}
.home-txt p{font-size:var(--fontsize22)}
.home-txt-btn{padding-left:70px}
.home-txt-btn a{font-size:var(--fontsize20)}}
@media (max-width:1024px){.home-txt{left:0;width:100%;padding:0 15px}
.home-txt-tit{font-size:28px}
.home-txt p{font-size:var(--fontsize17)}
.home-txt-btn{padding-left:50px}
.home-txt-btn a{font-size:var(--fontsize17)}}
@media (max-width:540px){.home-txt-tit{font-size:var(--fontsize20)}
.home-txt p{font-size:var(--fontsize14);margin:3px 0 6px}
.home-txt-btn{padding-left:30px}
.home-txt-btn a{font-size:var(--fontsize14)}}
.home-process .home-title{margin-bottom:2%;}
.home-process .top img{width:100%;height:100%;object-fit: cover;aspect-ratio: 1.2 / 1;}
.home-process .top video{width:100%;height:100%;object-fit: cover;aspect-ratio: 1.2 / 1;}
#processswiper .swiper-wrapper{display:flex;flex-wrap:wrap;justify-content:space-between;}
#processswiper .swiper-wrapper .swiper-slide{height:auto;width:32%;margin-bottom:30px}
.home-process .top{position:relative;}
.home-process .top .top-num{position:absolute;width:46px;height:46px;background:#AA875Ccc;display:flex;align-items:center;justify-content:center;color:#fff;border-radius:50%;left:10px;top:10px;font-weight:bold;font-size:var(--fontsize18)}
@media (max-width:1024px){#processswiper .swiper-wrapper .swiper-slide{width:48%}}
@media (max-width:540px){#processswiper .swiper-wrapper .swiper-slide{width:100%}}